Subject: [dtn] cooperate and joining DTN group

From: Maram Abdulaziz <[email-masked]>
Date: Mon, 19 Jan 2015 14:37:48 +0300

hello , we are researcher group from princess noura university in saudi
arabia we are making research about PREDECTION BASED ARCHITECTURE FOR
DISRUPTION TOLERANT NETWORKS  we want to  show it to you it could be
benifit to DTN group and we want to be membership  from DTN GROUP

best regards ..